Bug 29345 - Wrong OpenCV_INSTALL_PATH
Summary: Wrong OpenCV_INSTALL_PATH
Status: CLOSED FIXED
Alias: None
Product: Sisyphus
Classification: Development
Component: libopencv-devel (show other bugs)
Version: unstable
Hardware: all Linux
: P3 critical
Assignee: Anton Farygin
QA Contact: qa-sisyphus
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-09-10 17:59 MSK by Sergey V Turchin
Modified: 2013-09-11 14:51 MSK (History)
1 user (show)

See Also:


Attachments
/usr/share/OpenCV/OpenCVConfig.cmake.patch (663 bytes, patch)
2013-09-10 17:59 MSK, Sergey V Turchin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey V Turchin 2013-09-10 17:59:00 MSK
Created attachment 5933 [details]
/usr/share/OpenCV/OpenCVConfig.cmake.patch

В файле /usr/share/OpenCV/OpenCVConfig.cmake
OpenCV_INSTALL_PATH получается равен / , из-за чего ничего не собирается, т.к. получается
OpenCV_LIB_DIR_OPT:PATH=//lib
Comment 1 Repository Robot 2013-09-11 07:30:18 MSK
libopencv2.4-2.4.9-alt5.git20130204 -> sisyphus:

* Wed Sep 11 2013 Eugeny A. Rostovtsev (REAL) <real at altlinux> 2.4.9-alt5.git20130204
- Fixed OpenCVConfig.cmake (ALT #29345)